.py-100{
    padding:100px 0;
}

.py-80{
    padding:80px 0;
}

.mt-30{
    margin-top:30px;
}

.mb-30{
    margin-bottom:30px;
}

.text-center{
    text-align:center;
}

.bg-primary{
    background:var(--primary);
}

.text-white{
    color:#fff;
}

.rounded-xl{
    border-radius:var(--radius-lg);
}

.shadow{
    box-shadow:var(--shadow);
}